---
names: 
  full: "Google Resource Manager Organization has a Redis IAM role assigned"
  contextual: "Organization has a Redis IAM role assigned"
description: "Ensure that predefined Redis IAM roles are not assigned at the organization level.\
  \ These roles should be scoped to individual projects where Redis is used."
type: "COMPLIANCE_POLICY"
categories:
  - "SECURITY"
frameworkMappings:
  - "/frameworks/pci-dss-v3.2.1/07/01/02"
  - "/frameworks/iso-iec-27001-2013/09/02/03"
  - "/frameworks/cloudaware/identity-and-access-governance/rbac-management"
